<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Laverne Follower.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Jorrvaskr</Source>
      <Dest>ジョルバスクル</Dest>
    </String>
    <String List="0">
      <Source>Jorrvaskr Living Quarters</Source>
      <Dest>ジョルバスクル居住区画</Dest>
    </String>
    <String List="0">
      <Source>Laverne</Source>
      <Dest>ラヴァーン</Dest>
    </String>
    <String List="0">
      <Source>Redguard</Source>
      <Dest>レッドガード</Dest>
    </String>
    <String List="1">
      <Source>The most naturally talented warriors in Tamriel, the Redguards of Hammerfell have a hardy constitution and a natural resistance to poison. They can call upon an Adrenaline Rush in combat.</Source>
      <Dest>ハンマーフェルのレッドガードは、タムリエルで最も才能に恵まれた戦士である。頑健で、毒に生まれつき耐性がある。彼らは戦闘中、魂の昂揚を呼び起こせる。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
